package com.goafanti.cognizance.service;

import java.util.List;

import com.goafanti.common.model.OrgTechCenterDetail;
import com.goafanti.core.mybatis.page.Pagination;

public interface OrgTechCenterDetailService {

	Pagination<OrgTechCenterDetail> listOrgTechCenterDetail(Integer pNo, Integer pSize, String cid);

	OrgTechCenterDetail insert(OrgTechCenterDetail orgTechCenterDetail);

	int updateByPrimaryKeySelective(OrgTechCenterDetail orgTechCenterDetail);

	int deleteByPrimaryKey(List<String> id);

	OrgTechCenterDetail selectByPrimaryKey(String id);

}
